@charset "UTF-8";
/* CSS Document */

body {
	background-color:#000;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	margin:0;
	padding:0;
}

h1 {
	font-size:16px;
	font-weight:normal;
	text-transform: uppercase;
	letter-spacing: .2em;
}

h2 {
	font-size:14px;
	color:#fff;
	font-weight:normal;
	letter-spacing: .15em;
	padding-bottom:10px;
}

h3 {
	font-size:13px;
	color:#FF0000;
	font-weight:normal;
	text-transform: uppercase;
	letter-spacing: .15em;
}


p {
	font-size:11px;
	letter-spacing: .1em;
	line-height: 1.5em;
}

a {
	color:#999;
	text-decoration:none;}

a:hover {
	color:#666;
}

ul {
}

li {
	font-size:11px;
}

img {
	border:none;
}

hr {
	border:none;
	border-bottom:#990000 1px solid;
}

#container {
	width:800px;
	margin:0;
	padding-left:25px;
}

#header {
	background:url(images/bh-usa09-head2.png) no-repeat;
	width:800px;
	height:220px;
	background-position:center;
	margin:0;
	padding:0;
}





/* ----------- ORIGINAL NAV //strike in favor of secondary, now main nav

#nav {
	margin:0 0 0 0;
	padding:0 0 5px 0;
}

#nav_HOME a img{
	width:60px;
	height:40px;
	background-image: url(images/top-nav_HOME.png);
}

#nav_HOME a:hover img{
	background-position:-60px 0;
}

#nav_ABOUT a img{
	width:60px;
	height:40px;
	background-image: url(images/top-nav_ABOUT.png);
}

#nav_ABOUT a:hover img{
	background-position:-60px 0;
}

#nav_EVENTS a img{
	width:68px;
	height:40px;
	background-image: url(images/top-nav_EVENTS.png);
}

#nav_EVENTS a:hover img{
	background-position:-68px 0;
}

#nav_UPDATES a img{
	width:80px;
	height:40px;
	background-image: url(images/top-nav_UPDATES.png);
}

#nav_UPDATES a:hover img{
	background-position:-80px 0;
}

#nav_RESOURCES a img{
	width:95px;
	height:40px;
	background-image: url(images/top-nav_RESOURCES.png);
}

#nav_RESOURCES a:hover img{
	background-position:-95px 0;
}

#nav_CONTACT a img{
	width:76px;
	height:40px;
	background-image: url(images/top-nav_CONTACT.png);
}

#nav_CONTACT a:hover img{
	background-position:-76px 0;
}


.pop:hover{
	background-color: transparent;
}

.pop:hover span{
	visibility: visible;
	position: absolute;
	left: 0px;
	top: -100px;
	color:#999999;
	font-size: 34px;
	background-color: transparent;
}

.pop span{
	position: absolute;
	background-color: #FFFFFF;
	left: -1000px;
	visibility: hidden;
	color: #FFFFFF;
	text-decoration: none;
}
*/

/* ------------- MAIN NAVIGATION ----------- */

#navUSA {
	font-size: .8em;
	letter-spacing: .16em;
	width:800px;
	height:40px;
	margin:0 0 0 0;
	padding:15px 0 0 0;
	vertical-align:text-bottom;
	font-variant:small-caps;
	border-bottom:#990000 1px solid;
}

#navUSA a {
	font-size: 1.1em;
	color:#FF0000;
}

#navUSA a:hover {
	color:#FFF;
}


/* ------------- ANCILLARY NAVIGATION ----------- */


#navGRAYLIST {
	width:130px;
	height:0;
	float:left;
	margin:0 0 0 0;
	padding:10px 0 0 0;
}

#navSOCIAL {
	font-size:11px;
	color:#990000;
	background-color:#000;
	width:120px;
	height:180px;
	margin:-10px 0 0 0;
	padding:0 0 0 15px;
	float:right;
	line-height: 2em;
	letter-spacing: .25em;
}

#navSOCIAL a {
	color:#FFF;
}

#navSOCIAL a:hover {
	color:#990000;
}

#navFOOT {
	width:100%;
	font-size: .8em;
	letter-spacing: .16em;
	color:#FFF;
	text-align:left;
	font-variant:small-caps;
}

#navFOOT a {
	font-size: 1.1em;
	color:#FF0000;
	font-weight:normal;
}

#navFOOT a:hover {
	color:#FFF;
}

#sidepanel {
	width:150px;
	height:550px;
	background:url(images/BHUSA09-homeTILE.png) no-repeat;
	float:left;
	margin:0 0 0 0;
	padding:10px 0 0 0;
}

#sidepanelKEYNOTE {
	width:150px;
	height:550px;
	background:url(images/BHUSA09-homeTILE-Keynote.png) no-repeat;
	float:left;
	margin:0 0 0 0;
	padding:10px 0 0 0;
}

#sidepanel h2 {
	font-size:13px;
	color:#fff;
	font-weight:normal;
	letter-spacing: .15em;
}

#sidepanel h3 {
	font-size:11px;
	color:#FF0000;
	font-weight:normal;
	text-transform: uppercase;
	letter-spacing: .15em;
}

#sidepanel p {
	font-size:11px;
	letter-spacing: .1em;
	line-height: 1.6em;
}

#sidepanel a {
	color:#FF0000;
}

#sidepanel a:hover {
	color:#FFF;
}

.sidepanelCOPY {
	width: 115px;
	border-left:1px dotted #990000;
	margin:20px 0 0 0;
	padding:0 0 0 8px;
}


/* ------------- MAIN CONTENT AREA ----------- */


#content {
	width:490px;
	margin:0 0 0 0;
	padding:10px 0 0 0;
}

#content li {
	list-style-type: square;
}

#contentSCHED {
	width:650px;
	margin:0 0 0 0;
	padding:10px 0 0 0;
	float:left;
}


#contentARCHIVES {
	width:490px;
	margin:0 0 0 0;
	padding:10px 0 0 0;
}

#contentARCHIVES img {
	width:40px;
	height:40px;
	border-top:19px #000 solid;
	border-right:10px #000 solid;
	border-bottom:10px #000 solid;
	float:left;
}


#contentARCHIVES li {
	list-style-type: square;
}


.headcategory {
	font-size:30px;
	color:#fff;
	letter-spacing: .02em;
	padding-left:20px;
}



.oddbox {

}


.wireframemenu {
	border-top: 1px solid #C0C0C0;
	background-color: #333;
	width: 130px;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

* html .wireframemenu { /*IE only rule. Original menu width minus all left/right paddings */
	width: 130px;
}

.wireframemenu ul {
	padding: 0;
	margin: 0 0 0 0;
	list-style-type: none;
}

.wireframemenu a {
	font:  10px Helvetica, Arial, sans-serif; 
	padding: 5px 2px 3px 10px; 
	display: block;
	width: 130px; /*Define width for IE6's sake*/ 
	color: #ffffff; 
	text-decoration: none; 
	border-bottom: 3px solid #000; 
}

html>body .wireframemenu a { /*Non IE rule*/ width: auto; }

.wireframemenu a:hover { 
	background-color: #ff0000; 
}




/* CSS POP-UP BOX FOR SPEAKER BIO */

.thumbnail{
	position: relative;
	z-index: 0;
}

.thumbnail:hover{
	background-color: transparent;
	z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
	position: absolute;
	background-color: #333;
	width:450px;
	font-size:10px;
	padding:15px;
	left: -1000px;
	border: 1px solid #000;
	visibility: hidden;
	color: #ccc;
	font-weight:normal;
	line-height: 1.5em;
	letter-spacing: .15em;
}

.thumbnail span img{ /*CSS for enlarged image*/
	border: none;
	padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
	visibility: visible;
	top: -100px;
	left: 150px; /*position where enlarged image should offset horizontally */
}

.thumbnail:focus span{ /*CSS for enlarged image on hover*/
	visibility: visible;
	top: -100px;
	left: 150px; /*position where enlarged image should offset horizontally */
}

.biobox {
	font-size:12px;
	font-weight:normal;
	padding:8px;
	background-color:#333;
	margin-bottom:20px;
}

.biobox h2 {
	font-size:14px;
	font-weight:bold;
	line-height: .5em;
	color:#fff;
}

.biobox h3 {
	font-size:12px;
	font-weight:normal;
	color:#ff0000;
	text-transform: none;
	line-height: 1.2em;
	letter-spacing: .15em;
}

.biobox a {
	color:#ccc;
}

.biobox a:hover {
	color:#ff0000;
}

.bioboxKEYNOTE{
	background-color:#222;
	font-size:11px;
	font-weight:normal;
	padding:8px;
	margin:0;
}

.bioboxKEYNOTE p{
	border-left:1px dotted #990000;
	padding-left:8px;
}

.list li {
	line-height:2em;
}




/* OLD BLACK HAT STYLES **********/


.small      { font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
.large      { font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; }
.quiet      { color: #666; }
.black	    { font-size:.8em; line-height:14px; color:#666; }
.mediaspeakerlist	    { font-size:.9em; line-height:20px; color:gray; }
.mediaspeakerlist	a    { font-size:.9em; line-height:20px; color:gray; }
.black span	{ font-size:1.1em; line-height:20px; color:#fff;  font-weight:bold; text-align:center;}
.hide       { display: none; }
.highlight  { background:#99ccff;color:black;font-weight:bold; }
.added      { color:#060; }
.removed    { color:#900; }

.top        { margin-top:0; padding-top:0; }
.bottom     { margin-bottom:0; padding-bottom:0; }
		
p.smhdr  	{	background: transparent url(images/headlinebackground.jpg)  repeat 0 0; color:#fff; padding:2px 4px 2px 2px;	}
p.quiet     { color: #000; }
p.black		{ font-size:.6em; line-height:14px; color:#999; }
p.black	span  { font-size: 12px; line-height:14px; font-weight:bold; }
p.subhead   { font-size: 12px; line-height:14px; font-weight:bold; text-align:left; }
p.subhead span { font-size: 12px; line-height:14px; font-weight:bold; color:#99ccff; }
p.turbo     { font-size: .75em;  text-align:left; }
p.turbo span { font-size: .75em;  font-weight:bold; color:#99ccff; }
p.smallred  { font-size:.8em;color:#cc3333;}
p.smallblue { font-size:.8em;color:#99ccff; text-align:left;}
.hide       { display: none; }

/************ END */

/* TRAINING STYLE **************/

.trainLEAD {
	color:#FF0000;
	font-size:11px;
	text-transform:uppercase;
	letter-spacing:.2em;
}

.trainENTRY {
	color:#FFF;
	font-size:11px;
	text-transform:uppercase;
	letter-spacing:.1em;
	line-height:3em;
}

.trainENTRY td{
	border-bottom:1px #222 dotted;
}

.category a {
	color:#FF0000;
}

.category a:hover {
	color:#990000;
}

.legend {
	color:#fff;
	font-size:13px;
	padding:5px;
}

.legend td {
	background-color:#111;
	color:#fff;
	font-size:13px;
	height:20px;
	padding:10px;
}

.traininglist {}

.traininglist img{
	float:right;
}

.traininglist a {
	font-size:14px;
	color:#FF0000;
	letter-spacing: .1em;
}


.traininglistWEEKDAY {
	background-color:#111;
	border-left:1px dotted #990000;
	border-right:9px solid #009933;
	padding:6px 18px 8px 8px;
}

.traininglistWEEKEND {
	background-color:#111;
	border-left:1px dotted #990000;
	background-position:top left;
	border-right:9px solid #4145FF;
	padding:6px 18px 8px 8px;
}

.traininglistDAYWKD {
	background-color:#111;
	border-left:1px dotted #990000;
	background-image:url(images/greenbar.gif);
	background-position:top left;
	border-right:9px solid #4145FF;
	padding:6px 25px 8px 8px;
}

.traininglist1DAY {
	background-color:#111;
	border-left:1px dotted #990000;
	border-right:9px solid #111;
	padding:6px 18px 8px 8px;
}

.traininglist4DAY {
	background-color:#111;
	border-left:1px dotted #990000;
	background-position:top left;
	border-right:9px solid #f2ff1a;
	padding:6px 18px 8px 8px;
}

.traininglistSOLDOUT {
	border-left:1px dotted #990000;
	background-image:url(images/soldoutbar.gif);
	background-position:top left;
	padding:6px 100px 8px 8px;
	color:#444;
	font-style:italic;
}

.traininglistCANCEL {
	border-left:1px dotted #990000;
	background-image:url(images/cancelbar.gif);
	background-position:top left;
	padding:6px 100px 8px 8px;
	color:#444;
	font-style:italic;
}


/* SCHEDULE STYLE **************/

.SCHEDtable {
	background-color:#333;
	width:920px;
}

.SCHEDtable td {
	vertical-align:text-top;
}

.dayheader {
	font-size:35px;
	color:#fff;
	letter-spacing: .02em;
	border-bottom:1px dotted #990000;
	padding:0 0 10px 0;
}

.daytitle {
	font-size:25px;
	color:#990000;
	letter-spacing: .5em;
	padding:0 0 10px 0;
}

.daysuper {
	color:#990000;
	font-size:12px;
	position:relative;
	bottom:18px;
}

.daysuperbracket {
	color:#FF0000;
	font-size:16px;
	position:relative;
}

.tdA{
	color:#ccc;
	font-size:11px;
	padding:8px;
	background-color:#666;
}

.tdB{
	color:#ccc;
	font-size:11px;
	padding:8px;
	background-color:#777;
}

.timetable{
	width:100px;
	padding:7px;
	background-color:#444;
	color:#fff;
	font-size:12px;
	border-right:dotted 1px #666666;
}

.break{
	padding:10px;
	color:#999;
	font-size:13px;
	letter-spacing:.5em;
	font-variant:small-caps;
}

.break img{
	padding-left:20px;
}

.oversize {
	font-size:36px;
	color:#FFF;
	padding-left:10px;
}

.wht{
	font-size:13px;
	color:white;
}

.SCHEDbox {
	color:#999;
	padding:10px;
	background-color:#333;
}

.SCHEDbox h2 {
	font-size:14px;
	font-weight:bold;
	line-height: .5em;
	color:#fff;
}

.SCHEDbox h3 {
	font-size:12px;
	font-weight:normal;
	color:#ff0000;
	text-transform: none;
	line-height: 1.2em;
	letter-spacing: .15em;
}

.SCHEDbox p {
	color:#999;
	font-size:12px;
	font-weight:normal;
	line-height: 1em;
}

.SCHEDbox a {
	color:#fff;
}

.SCHEDbox a:hover {
	color:#ff0000;
}

.SCHEDbox img {
	color:#ccc;
}



/* SPONSOR PAGE *****************/
 

#sponsor {
	width:800px;
}

.logos img {
	padding:0 0 0 0;
	margin:10px 30px 10px 0;
}


/************ END */


/* VENUE PAGE *****************/
 

#venuecontent {
}

#venuecontent li {
	color:#FFF;
	font-size:11px;
	text-transform:uppercase;
	letter-spacing:.1em;
	line-height:3em;
}

.venueLEAD {
	color:#FF0000;
	font-size:11px;
	text-transform:uppercase;
	letter-spacing:.2em;
}

.venueENTRY {
	color:#FFF;
	font-size:11px;
	text-transform:uppercase;
	letter-spacing:.1em;
}



/************ END */



/* HOME PAGE *****************/
 

#homecontent {
	width:100%;
}

#homecontent h2 {
	font-size:20px;
	font-variant:small-caps;
	letter-spacing:.1em;
	padding:0 0 0 15px;
	margin:8px 0 0 0;
}

#homecontent a {
	color:#FF0000;
}

#homecontent a:hover {
	color:#990000;
}

#homecontent li {
	color:#FFF;
	text-transform:uppercase;
	letter-spacing:.1em;
	line-height:1.5em;
}

.homeBOX {
/*	background-image:url(images/HOMEBOX-back.png);
	background-position:top left;
	background-repeat:no-repeat;
*/	
	padding:0;
	margin:0;
	font-size:18px;
	font-variant:small-caps;
	letter-spacing:.25em;	
}

.homeDIV {
	width:245px;
	background-image:url(images/HOMEDIV-back.png);
	background-position:top left;
	background-repeat:no-repeat;
	border-left:1px #990000 dotted;
	padding:5px 10px 5px 5px;
}

.homeSUB li {
	color:#FFF;
	font-size:11px;
	letter-spacing:.1em;
	line-height:2em;
}

.homeSUB li a {
	color:#FFF;
	font-size:11px;
	letter-spacing:.1em;
	line-height:2em;
}

.homeHOTEL {
	width:200px;
	height:150px;
	margin:0;
	padding:0;
	color:#990000;
	font-variant:small-caps;
}


/* CSS POP-UP BOX FOR HOME TILES */

.homethumbnail{
	position: relative;
	margin-right:10px;
	z-index: 0;
}

.homethumbnail:hover{
	background-color: transparent;
	z-index: 50;
}

.homethumbnail span{ /*CSS for enlarged image*/
	position: absolute;
	background-color: #000;
	width:400px;
	left: -1000px;
	visibility: hidden;
	color: #ff0000;
}

.homethumbnail span img{ /*CSS for enlarged image*/
	border-width: 0;
	padding: 2px;
}

.homethumbnail:hover span{ /*CSS for enlarged image on hover*/
	float:right;
	position:relative;
	visibility: visible;
	top: 20px;
	left: -105px;

	 /*position where enlarged image should offset horizontally */
}



.homePOPTILE {
	text-align:left;
	background-color:#000;
	margin:0;
	padding:0;
}

.homePOPTILE h1 {
	font-size:24px;
	font-variant:small-caps;
	color:#990000;
	letter-spacing:.25em;
	margin:0;
	padding-left:15px;
}

.homePOPTILE h3 {
	font-size:16px;
	font-weight:normal;
	font-variant:small-caps;
	color:#ff0000;
	letter-spacing:.05em;
	margin:0;
	padding:0;
}

.homePOPTILE p {
	color:#fff;
	font-size:11px;
	margin:0;
	padding-left:15px;
}

.homePOPTILE a {
	color:#ccc;
}

.homePOPTILE a:hover {
	color:#ff0000;
}

.red p {
	color:#ff0000;
}


.dropcapNAME1 {
float: left;
margin:0px 0px 0px 0px;
padding: 10px 0px 20px 0px;
color: #666;
width: 300px;
height:90px;
font-size: 45px;
font-family:arial;
font-weight:bold;
font-variant:small-caps;
line-height:.75em;
}

.dropcapNAME2 {
float: left;
margin:0px 0px 0px 0px;
padding: 10px 0px 20px 0px;
color: #666;
width: 200px;
height:90px;
font-size: 45px;
font-family:arial;
font-weight:bold;
font-variant:small-caps;
line-height:.75em;
}


.dropcapBIO {
float: left;
margin:0px 0px 0px 0px;
padding: 10px 30px 0px 0px;
color: #666;
width: 100px;
height:50px;
font-size: 45px;
font-family:arial;
font-weight:bold;
font-variant:small-caps;
line-height:.75em;
}


/************ END */